#
# These values should override values used in python or bash scripts
#
# where the tower ascii files get pushed to
export TOWER_INCOMING_DIR=/mnt/inst-data/incoming/aoss/tower
# The archived location (primary raw)
export TOWER_PRAW_DIR=/mnt/inst-data/raw/aoss/tower
# Where generated products go
export TOWER_CACHE_DIR=/mnt/inst-data/cache/aoss/tower
# Python environment to use and where scripts are location
export ENV=/data1/software/aoss-tower3
# Directory where logs will be stored
export LOGDIR=$ENV/logs

log_info() {
    echo "INFO: $*" &>> $logfile
}

oops() {
    echo "ERROR: $*" &>> $logfile
    exit 1
}

